.section-headline-text .section-headline {
    grid-column: 2/span 12;
}

.section-headline-text .headline {
    font-size: var(--fs-40);
	grid-column: 3/span 5;
	line-height: 1.375;
	margin: 0;
	max-width: 28ch;
}

.section-headline-text .text-container {
	grid-column: 8/span 5;
	max-width: 72ch;
}

@media (max-width: 991.98px) {
    .section-headline-text .section-headline,
    .section-headline-text .headline,
    .section-headline-text .text-container {
        grid-column: 4/span 8;
    }
}

@media (max-width: 767.98px) {
    .section-headline-text .section-headline,
    .section-headline-text .headline,
    .section-headline-text .text-container {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .section-headline-text .section-headline,
    .section-headline-text .headline,
    .section-headline-text .text-container {
        grid-column: 2/span 12;
    }
}